Subject: Ticket Assigned - Hello I have an online order in Abu Dhabi and received it. However I need to update the size of shoe...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 05:59:08 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello I have an online order in Abu Dhabi and received it. However I need to update the size of shoe... Hello I have an online order in Abu Dhabi and received it. However I need to update the size of shoes. When I go to form I don't find Abu Dhabi in the list https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1205810